/********* custom css ********/
body#checkout .is_alcohol_and_drinks_box{text-align:center;clear:both;padding:20px;}
body#checkout .is_alcohol_and_drinks_box img{max-width:100%;width:300px;}
form input.form-control.error{border:solid 1px red;}
.page-home > #csinstagramfeed{display: none;}

#cart .custom-reassurance{display: none;}
#header .elementor-displayTop{width: 100%;}
#header .custom-global-top-header {
	background-color: #8A5B1B;
	font-weight: bold;
	color: #fff;
	padding: 5px 0px;
	text-align: center;
	margin-top: -10px;
	margin-bottom: 10px;
}
#header .custom-global-top-header .elementor-element-populated{
	padding: 5px;
}


@media (min-width:1200px){
	body#index .elementor-widget-prestashop-widget-RevolutionSlider{
		min-height: 910px;
	}
	body#index main > section#wrapper{
		min-height: 760px;
	}
}

@media (max-width:1199px){
	body#index .elementor-widget-prestashop-widget-RevolutionSlider{
		min-height: 866px;
	}
}

@media (max-width:991px){
	body#index .elementor-widget-prestashop-widget-RevolutionSlider{
		min-height: 600px;
	}
}

@media (max-width:767px){
	body#index .elementor-widget-prestashop-widget-RevolutionSlider{
		min-height: 293px;
	}

	body#index main > section#wrapper{
		min-height: 5450px;
	}
}



